.container_yjxc{
    font-family:'Helvetica Neue', 'Hiragino Sans GB', 'Microsoft YaHei', u9ed1u4f53, Arial, sans-serif;
    min-width:1122px;
    background-color:#fff;
    margin-bottom:-35px;
}
/*头部*/
#header_yjxc{
    width:100%;
    height:56px;
    background-color:#f3f3f3;
    position:absolute;
    left:0;
    top:0;
    z-index:77;
    opacity:0;
    transition:all ease .3s;
    -webkit-transition:all ease .3s;
}
#header_yjxc .header_container_yjxc{
    width:1122px;
    margin:0 auto;
    position:relative;
}
#header_yjxc .nav_list_yjxc{
    width:720px;
    height:100%;
    margin:0 auto;
}
#header_yjxc .nav_link{
    display:block;
    width:90px;
    margin:0 45px;
    height:50px;
    text-align:center;
    line-height:50px;
    color:#181818;
    font-size:16px;
    padding-top:3px;
    border-bottom:3px solid #f3f3f3;
    transition:border ease .3s;
    -webkit-transition:border ease .3s;
}
#header_yjxc .nav_link.active{
    border-color:#38c5f5;
}
#header_yjxc .header_buy{
    display:block;
    position:absolute;
    right:2px;
    bottom:10px;
    width:110px;
    height:36px;
    line-height:36px;
    text-align:center;
    border-radius:18px;
    font-size:16px;
    color:#fff;
    background:#f76d1b;
    background:linear-gradient(to right,#fbb708,#f76d1b);
    background:-webkit-linear-gradient(to right,#fbb708,#f76d1b);
}
#header_yjxc .header_buy:hover{
    background:linear-gradient(to right,#f76d1b,#fbb708);
    background:-webkit-linear-gradient(to right,#f76d1b,#fbb708);
}
/*产品价值*/
#worth_yjxc{
    width:100%;
    padding-top:28px;
    position:relative;
}
#worth_yjxc .worth_title{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
    text-align:center;
}
#worth_yjxc .section{
    width:1122px;
    height:400px;
    margin:0 auto;
    position:relative;
    /*overflow:hidden;*/
}
#worth_yjxc .section_border{
    height:2px;
    background:url(../images/section_border.png) no-repeat center center;
    position:relative;
    z-index:7;
	margin:0 auto;
}
#worth_yjxc .section .picture{
    position:absolute;
}
#worth_yjxc .section .title{
    font-size:28px;
    font-weight:400;
    line-height:1;
    color:#38c5f5;
}
#worth_yjxc .section .detail{
    font-size:16px;
    line-height:28px;
    color:#2f2f2f;
    margin-top:24px;
    margin-left:21px;
}
#worth_yjxc .section .detail li{
    /*list-style-image:url(/resource/images/product_yjxc/dot.png);*/
    margin-left: 0;
    position:relative;
}
#worth_yjxc .section .detail li:before{
    content:'';
    display:block;
    width:4px;
    height:4px;
    background:url(../images/dot.png) no-repeat;
    position:absolute;
    left:-13px;
    top:11px;
}
#worth_yjxc .section_1 .picture{
    left:37px;
    top:47px;
    transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_yjxc .section_1 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_yjxc .section_1 .content{
    margin-left:677px;
    padding-top:127px;
}
#worth_yjxc .section_2 .picture{
    left:477px;
    top:56px;
    transform:translateX(50%);
    -webkit-transform:translateX(50%);
    -ms-transform:translateX(50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_yjxc .section_2 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_yjxc .section_2 .content{
    margin-left:88px;
    padding-top:127px;
}
#worth_yjxc .section_3 .picture{
    left:37px;
    top:47px;
    transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_yjxc .section_3 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_yjxc .section_3 .content{
    margin-left:677px;
    padding-top:130px;
}
#worth_yjxc .section_4 .picture{
    left:517px;
    top:47px;
    transform:translateX(50%);
    -webkit-transform:translateX(50%);
    -ms-transform:translateX(50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_yjxc .section_4 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_yjxc .section_4 .content{
    margin-left:88px;
    padding-top:133px;
}
/*产品功能*/
#function_yjxc{
    width:1122px;
    padding-top:60px;
    padding-bottom:60px;
    margin:0 auto;
}
#function_yjxc .function_title{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
    text-align:center;
}
#function_yjxc .function_container{
    margin-top:40px;
}
#function_yjxc .section_container{
    width:321px;
    height:321px;
    padding:2px;
    background:url(../images/section_background.png) no-repeat;
    margin-right:73px;
	margin-bottom:30px;
}
#function_yjxc .section_container:last-child{
    margin:0;
}
#function_yjxc .section_container .section{
    width:100%;
    height:157px;
    position:relative;
    overflow:hidden;
}
#function_yjxc .section_container .section:last-child{
    margin-top:2px;
}
#function_yjxc .section .icon{
    display:block;
    width:64px;
    height:62px;
    background:url(../images/function_icon.png) no-repeat;
    position:absolute;
    left:60px;
    top:31px;
    margin:0;
}
#function_yjxc .section .title{
    font-size:22px;
    line-height:1;
    color:#2f2f2f;
    font-weight:400;
    margin:49px 0 0 149px;
}
#function_yjxc .section .content{
    font-size:15px;
    line-height:20px;
    color:#969696;
    margin:33px 0 0 40px;
}
#function_yjxc .section .content p{
    font-size:15px;
    line-height:20px;
    color:#969696;
}
#function_yjxc .section_1 .icon{
    background-position:0 0;
}
#function_yjxc .section_2 .icon{
    background-position:-192px 0;
}
#function_yjxc .section_3 .icon{
    background-position:-64px 0;
}
#function_yjxc .section_4 .icon{
    background-position:-256px 0;
}
#function_yjxc .section_5 .icon{
    background-position:-128px 0;
}
#function_yjxc .section_6 .icon{
    background-position:-320px 0;
}
/*产品价格*/
#price_yjxc{
    width:100%;
    height:120px;
    background:url(../images/price_background.jpg) no-repeat center center;
    padding:70px 0;
}
#price_yjxc_bg{
    height: 260px;
    position: absolute;
    top: 0;
}
#price_yjxc_bg img{
    width: 100%;
    height: 100%;
}
#price_yjxc .price_container{
    width:1122px;
    height:100%;
    margin:0 auto;
    color:#fff;
    position: relative;
}
#price_yjxc .left{
    width:205px;
    height:120px;
    margin-left:60px;
    position: relative;
}
#price_yjxc .left .name{
    font-size:32px;
    line-height:1;
    margin-bottom:20px;
    color: #fff;
}
#price_yjxc .left .detail{
    font-size:20px;
    line-height:1;
    color: #fff;
}
#price_yjxc .left .price{
    font-size:20px;
    line-height:1;
    position:absolute;
    left:0;
    bottom:0;
    color: #fff;
}
#price_yjxc .left .num{
    font-size:36px;
    color: #fff;
}
#price_yjxc .right{
    font-size:16px;
    line-height:30px;
    list-style-type:disc;
    margin-left:192px;
    position: relative;
}
#price_yjxc .right li{
    margin:0;
    list-style-type:disc;
}
#price_yjxc .price_buy{
    position: relative;
    display:block;
    margin:42px 2px 0 0;
    width:110px;
    height:36px;
    line-height:36px;
    text-align:center;
    border-radius:18px;
    font-size:16px;
    color:#fff;
    background:#3cbbfe;
    background:linear-gradient(to right,#31d2ea,#3cbbfe);
    background:-webkit-linear-gradient(to right,#31d2ea,#3cbbfe);
}
#price_yjxc .price_buy:hover{
    background:linear-gradient(to right,#3cbbfe,#31d2ea);
    background:-webkit-linear-gradient(to right,#3cbbfe,#31d2ea);
}
/*客户案例*/
#customer_yjxc{
    width:1122px;
    margin:0 auto;
    padding-top:60px;
    padding-bottom:60px;
}
#customer_yjxc .customer_title{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
    text-align:center;
}
#customer_yjxc .swiper{
    margin-top:40px;
    width:100%;
    height:221px;
    position:relative;
}
#customer_yjxc .swiper-container{
    height:100%;
    width:1000px;
    margin:0 auto;
}
#customer_yjxc .swiper-container .line{
    width:100%;
    height:1px;
    background:url(/resource/images/product_yjxc/customer_line.png) repeat-x;
    position:absolute;
    left:0;
    top:127px;
}
#customer_yjxc .swiper-container .picture{
    display:block;
    margin:0 auto 12px;
}
#customer_yjxc .swiper-container .type{
    width:120px;
    height:30px;
    background:#38c4f7;
    color:#fff;
    font-size:16px;
    line-height:30px;
    text-align:center;
    margin:0 auto 18px;
    border-radius:2px;
}
#customer_yjxc .swiper-container .name{
    text-align:center;
    font-size:16px;
    line-height:1;
    color:#181818;
    margin-bottom:7px;
}
#customer_yjxc .swiper-container .detail{
    width:360px;
    margin:0 auto;
    font-size:12px;
    line-height:21px;
    color:#646464;
}
#customer_yjxc .swiper-container .more{
    color:#4dc8f8;
}
#customer_yjxc .swiper-button-prev,
#customer_yjxc .swiper-button-next{
    top:90px;
    margin:0;
    background:url(/resource/images/product_yjxc/customer_arrow.png) no-repeat;
    width:36px;
    height:72px;
}
#customer_yjxc .swiper-button-prev{
    left:0;
    background-position:0 0;
}
#customer_yjxc .swiper-button-prev:hover{
    background-position:0 -72px;
}
#customer_yjxc .swiper-button-next{
    right:0;
    background-position:-36px 0;
}
#customer_yjxc .swiper-button-next:hover{
    background-position:-36px -72px;
}
/*底部*/
#footer_yjxc{
    width:100%;
    height:150px;
    /*background:url(/resource/images/product_yjxc/footer_background.jpg) no-repeat center center;*/
    padding-top:50px;
    position: relative;
}
#footer_yjxc_bg{
    height: 200px;
    position: absolute;
    top: 0;
}
#footer_yjxc_bg img{
    width: 100%;
    height: 100%;
}
#footer_yjxc .footer_title{
    font-weight:400;
    line-height:1;
    font-size:28px;
    color:#2f2f2f;
    text-align:center;
    position: relative;
}
#footer_yjxc .footer_try{
    position: relative;
    display:block;
    width:110px;
    height:36px;
    line-height:36px;
    text-align:center;
    border-radius:18px;
    font-size:16px;
    color:#fff;
    background:#3cbbfe;
    background:linear-gradient(to right,#31d1eb,#3cbbfe);
    background:-webkit-linear-gradient(to right,#31d1eb,#3cbbfe);
    margin:30px auto 0;
}
#footer_yjxc .footer_try:hover{
    background:linear-gradient(to right,#3cbbfe,#31d1eb);
    background:-webkit-linear-gradient(to right,#3cbbfe,#31d1eb);
}